Cyberduck Mountain Duck CLI

#7560 closed defect (fixed)

Cyberduck changing permissions on upload.

Reported by: nilnoc23 Owned by: dkocher
Priority: high Milestone: 4.4.1
Component: s3 Version: 4.4
Severity: major Keywords: permissions, metadata, upload
Cc: Architecture:
Platform: Mac OS X 10.9

Description

This problem started after a full wipe and reinstall of Mavericks. I reinstalled Cyberduck and logged into my S3 account.

I open a css file with sublime text, edit it, and hit save, cyberduck reuploads the file and the permissions are changed. Currently, the metadata is changed from "text/css" to "application/octet-stream" and it removes the "Everyone - Read" permission. This breaks my site, and forces me to have to change the permissions back manually.

This happens on all files and extensions.

What I have tried to fix it:

I have completely wiped Cyberduck from my computer, even the application support files. Reinstalled Cyberduck to no avail.

I have tried using the permissions settings in preferences, but these seem to have no effect. Whether they are on or off, the permissions and metadata are still changed.

I am completely stumped as to how to fix this. I've searched all over the web for a similar problem, but haven't found anything. I've included the log of me opening a file in sublime text, and saving it.

Please, god. help.

GET /support%2Fcss%2Fmain.css HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:45 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:4R7dxVuhT3riB6DwSxIi0cN8oCQ=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: G2j6405tBoBDdmLixJJU6V4Sc2bZp2zvReSeuQhUuuXHkiAcYCNcfH3bArXvZGKn
x-amz-request-id: B7C81305E3B560A6
Date: Wed, 06 Nov 2013 17:49:46 GMT
Last-Modified: Wed, 06 Nov 2013 17:44:20 GMT
ETag: "010eff1ef08e9922378f3e9bd3e2eabc"
Accept-Ranges: bytes
Content-Type: text/css
Content-Length: 3015
Server: AmazonS3
HEAD /support%2Fcss%2Fmain.css HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:48 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:buuLTQi3uo7bkaYH7P/UmKsYv9c=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: MFx+rOWD41So6wnv6t7TO6JyGnTCSf88VjJ0S/kNl2Szw4kznggy8dZmiYMwbYVr
x-amz-request-id: 892FF353452212B0
Date: Wed, 06 Nov 2013 17:49:49 GMT
Last-Modified: Wed, 06 Nov 2013 17:44:20 GMT
ETag: "010eff1ef08e9922378f3e9bd3e2eabc"
Accept-Ranges: bytes
Content-Type: text/css
Content-Length: 3015
Server: AmazonS3
GET /?delimiter=%2F&max-keys=1000&prefix=support%2Fcss%2F HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:48 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:WKhl7H7LIWGaBuY63DUPRQ0S8PA=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: aQ7rA6C3JxKtwqOcd99Yc3h7KCZA8KFZWChlzuC6z5lkLyZqnWOwO2Fa07tUifOS
x-amz-request-id: 2E9A42B68F1A9EB8
Date: Wed, 06 Nov 2013 17:49:49 GMT
Content-Type: application/xml
Transfer-Encoding: chunked
Server: AmazonS3
GET /?versioning HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:49 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:9V2sv8xVEe1XyJL1Nr+FwofnsA8=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: ydduygTWR19Wv4jRfdk+yZYhZzcv/2Pl+0seyGcysWDUbv914pcucEGI18o89iHM
x-amz-request-id: E558BBF325B93993
Date: Wed, 06 Nov 2013 17:49:50 GMT
Transfer-Encoding: chunked
Server: AmazonS3
PUT /support%2Fcss%2Fmain.css-ad94f154-05fe-4eb4-ade7-63e0a9fae402 HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:49 GMT
Content-Type: application/octet-stream
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:FBq5vQSAeWZ/5F57lWbPAbl5A48=
Content-Length: 3016
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
Expect: 100-continue
HTTP/1.1 200 OK
x-amz-id-2: XUsoMvWc+m+YnWkvTulTu4ieG6zWuoMsrJu2etM5OMdqIVOrniqnxbXUy4zFhwlz
x-amz-request-id: 5A77563761F68A57
Date: Wed, 06 Nov 2013 17:49:50 GMT
ETag: "6082be594ef98f05a041f8bbeffe8dda"
Content-Length: 0
Server: AmazonS3
GET /?versioning HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:49 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:9V2sv8xVEe1XyJL1Nr+FwofnsA8=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: e/qAR/fHTN+YZHKLsSE/iFgqwLxuhl1nGyEoWAEyPPnheIYJlew7KPIuQKO4wWjf
x-amz-request-id: F5BF4FCCA5CABC62
Date: Wed, 06 Nov 2013 17:49:50 GMT
Transfer-Encoding: chunked
Server: AmazonS3
GET /support%2Fcss%2Fmain.css-ad94f154-05fe-4eb4-ade7-63e0a9fae402?acl HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:49 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:wF/xUrtcQUL0Ix19YGIup1eLkic=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: A9itOJVhNMoyiYxRRkrBqDq5GyXTjzdRPDqnJ9zKc44f1bxtNooiKFcEJxo0+Wzs
x-amz-request-id: E08982F1CF06C2DE
Date: Wed, 06 Nov 2013 17:49:50 GMT
Content-Type: application/xml
Transfer-Encoding: chunked
Server: AmazonS3
PUT /support%2Fcss%2Fmain.css HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:49 GMT
x-amz-copy-source: lmc-responsive-home-dev%2Fsupport%2Fcss%2Fmain.css-ad94f154-05fe-4eb4-ade7-63e0a9fae402
x-amz-storage-class: STANDARD
x-amz-metadata-directive: COPY
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:KaQBZCSn3W31Sd3LD6NMLEf2Yek=
Content-Length: 0
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: av9qmOonemW4JjvYDx527LLaxYtEUUgPa4YKG9DvngGjyZf/892Ug+mngTJRtlXp
x-amz-request-id: E90A2F0144CA2A7B
Date: Wed, 06 Nov 2013 17:49:50 GMT
Content-Type: application/xml
Content-Length: 234
Server: AmazonS3
PUT /support%2Fcss%2Fmain.css?acl HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:49 GMT
Content-Type: text/plain
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:gQOVxy6m5XgQoNw/4Si5L5KkP3Q=
Content-Length: 478
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
Expect: 100-continue
HTTP/1.1 200 OK
x-amz-id-2: Pyg1koI8Kwvh29W0A9S9b4YEMZb+wv61Ih6I4+hiSgg+goF6VbgP8lXz3x8e73E1
x-amz-request-id: C27FA466AD91F8CE
Date: Wed, 06 Nov 2013 17:49:50 GMT
Content-Length: 0
Server: AmazonS3
DELETE /support%2Fcss%2Fmain.css-ad94f154-05fe-4eb4-ade7-63e0a9fae402 HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:49 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:zMUqyjQLWi370+mxzEbGnkZqwwI=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 204 No Content
x-amz-id-2: SS8cPvkdf8l7OVo5ni+gOnLExLc7tbm/R/fPe/Nu1kg51sH3SjAXkLEZo6Onr/tO
x-amz-request-id: 3A9AE29C34E66CE2
Date: Wed, 06 Nov 2013 17:49:50 GMT
Server: AmazonS3
HEAD /support%2Fcss%2Fmain.css HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:49 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:Hhsg4Ujw0jRdmgZjYR+/MzFZvF8=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: qH38a9hZ/9eo6QmQ3AQx990rXbm5Dstr+xO+a7CQ3UtQJTe7V58zGupZO6y5V/lj
x-amz-request-id: E2262CF8BF274F47
Date: Wed, 06 Nov 2013 17:49:50 GMT
Last-Modified: Wed, 06 Nov 2013 17:49:50 GMT
ETag: "6082be594ef98f05a041f8bbeffe8dda"
Accept-Ranges: bytes
Content-Type: application/octet-stream
Content-Length: 3016
Server: AmazonS3
GET /?delimiter=%2F&max-keys=1000&prefix=support%2Fcss%2F HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:50 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:JGkhbXT0PTtOV92vMgluxZmiXP8=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: 2S8h4Laf0pkiyPt5BCC+8LeiibAJep3hziHU12f3SaEe+iFhEKOeNUyz/K38QcZH
x-amz-request-id: F070F2F4F264FCE8
Date: Wed, 06 Nov 2013 17:49:50 GMT
Content-Type: application/xml
Transfer-Encoding: chunked
Server: AmazonS3
GET /?versioning HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:50 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:bqpVJKUozHUB+dE8yS4aiX9kxto=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: QrUpUobgPkY6G7p9qp4BKYUQXlMMoPIas0/aFac3zL57GKVxirOm3FMBcuPzqpIc
x-amz-request-id: 20FDD70369B13D6B
Date: Wed, 06 Nov 2013 17:49:51 GMT
Transfer-Encoding: chunked
Server: AmazonS3
PUT /support%2Fcss%2Fmain.css-4798b535-50e8-4f85-a937-32ba319128d4 HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:50 GMT
Content-Type: application/octet-stream
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:O2nZv+l9ShLjOYhELKnQOk2/oag=
Content-Length: 3016
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
Expect: 100-continue
HTTP/1.1 200 OK
x-amz-id-2: GuqgjU70Y0stSWKS+V1jKfAZclW8kuwAiHv39EapQDr7PsLQP/TTdkLi6tnKIFki
x-amz-request-id: 97A99231F744A703
Date: Wed, 06 Nov 2013 17:49:51 GMT
ETag: "6082be594ef98f05a041f8bbeffe8dda"
Content-Length: 0
Server: AmazonS3
GET /?versioning HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:50 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:bqpVJKUozHUB+dE8yS4aiX9kxto=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: ZrZ9Aku2mvPpV8XUvhIhTkCNoafsC9ZU89BqqxdLdkQEAqz0kv6dlt7seorysa0o
x-amz-request-id: 5899C1281F6778A3
Date: Wed, 06 Nov 2013 17:49:51 GMT
Transfer-Encoding: chunked
Server: AmazonS3
GET /support%2Fcss%2Fmain.css-4798b535-50e8-4f85-a937-32ba319128d4?acl HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:50 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:jUGwrLeIMuQFmPpsFiIj8rAc/yo=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: 43pe+ksn8iaDPYUcUbvClyTbXDeKeadiSM4llbsxOkLg2V8DfUkvpAlgWwxWov6Y
x-amz-request-id: EAC2CFED0F30EED7
Date: Wed, 06 Nov 2013 17:49:51 GMT
Content-Type: application/xml
Transfer-Encoding: chunked
Server: AmazonS3
PUT /support%2Fcss%2Fmain.css HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:50 GMT
x-amz-copy-source: lmc-responsive-home-dev%2Fsupport%2Fcss%2Fmain.css-4798b535-50e8-4f85-a937-32ba319128d4
x-amz-storage-class: STANDARD
x-amz-metadata-directive: COPY
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:SZcZ4TOHqcGQOZEn2NIWMbaXEMo=
Content-Length: 0
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: dnwmRdTvC1qPkbTVoNugqwcPqsLQ1LycfTAL8I1iiQ8gFq6grA0T7KMneM31uziT
x-amz-request-id: E2F50BE596B51F27
Date: Wed, 06 Nov 2013 17:49:51 GMT
Content-Type: application/xml
Content-Length: 234
Server: AmazonS3
PUT /support%2Fcss%2Fmain.css?acl HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:50 GMT
Content-Type: text/plain
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:cYj5tRAx7qonN4DEUESXe6feBmk=
Content-Length: 478
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
Expect: 100-continue
HTTP/1.1 200 OK
x-amz-id-2: M6PmJATj5a/4vS6NWGijQxGgL2+RogedJxaspn8nJhdi2pLJ28vve8WbUXfu6tI+
x-amz-request-id: B4E797CAA507E7C4
Date: Wed, 06 Nov 2013 17:49:51 GMT
Content-Length: 0
Server: AmazonS3
DELETE /support%2Fcss%2Fmain.css-4798b535-50e8-4f85-a937-32ba319128d4 HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:50 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:s8CzoKDALpxC3kcC+Tbr+1jRgmE=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 204 No Content
x-amz-id-2: 7SHgQgGPP/rlKCkoBud7oRoTNyfiyNY8xxdeTJ3s3tP0JsPACUosImaaXjYna5ne
x-amz-request-id: 187B3610714FB518
Date: Wed, 06 Nov 2013 17:49:51 GMT
Server: AmazonS3
HEAD /support%2Fcss%2Fmain.css HTTP/1.1
Date: Wed, 06 Nov 2013 17:49:54 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:X/IzhHy8H0MIyUn4OYaRgpZyk5c=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: TkNt/S3D7b5HpH9fOOjp4WC0lJihFqtippSWDT2UZfq2wr+BoMDJlGFhCksZ1/XG
x-amz-request-id: E62D6DC0BC4E287E
Date: Wed, 06 Nov 2013 17:49:55 GMT
Last-Modified: Wed, 06 Nov 2013 17:49:51 GMT
ETag: "6082be594ef98f05a041f8bbeffe8dda"
Accept-Ranges: bytes
Content-Type: application/octet-stream
Content-Length: 3016
Server: AmazonS3
HEAD /support%2Fcss%2Fmain.css HTTP/1.1
Date: Wed, 06 Nov 2013 17:50:00 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:LuNGzxDo+U4Rw9GYtahaAyrADb8=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: j+zviHt57fCL1cNNAgV948kRi5Y7DbHOeL5rFttZzQ9HZmj75q2CZPWbR7AgK+cZ
x-amz-request-id: 422F93824B00569F
Date: Wed, 06 Nov 2013 17:50:02 GMT
Last-Modified: Wed, 06 Nov 2013 17:49:51 GMT
ETag: "6082be594ef98f05a041f8bbeffe8dda"
Accept-Ranges: bytes
Content-Type: application/octet-stream
Content-Length: 3016
Server: AmazonS3
GET /?versioning HTTP/1.1
Date: Wed, 06 Nov 2013 17:50:01 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:WkhGvFbvR6YLGfAiRU1KdzI0+ok=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: RMkA7vN0nXmS6QMnLjVQNZFanBCUw8MTNNkbpTZUFAb8gVhZxr1lkQr3MeF1Pd/D
x-amz-request-id: 2CB8D37A7F14706D
Date: Wed, 06 Nov 2013 17:50:02 GMT
Transfer-Encoding: chunked
Server: AmazonS3
GET /support%2Fcss%2Fmain.css?acl HTTP/1.1
Date: Wed, 06 Nov 2013 17:50:01 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:ZhEO1DPs5gFXRi4MNkaHi5s1tLQ=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: 1+Eqw6hxVYjCbLBIkxxZH5oH91fMcbRKfS5KR0M2zwjr60+GAPqOzID5WmJjk0Wk
x-amz-request-id: B993D2B91913846B
Date: Wed, 06 Nov 2013 17:50:02 GMT
Content-Type: application/xml
Transfer-Encoding: chunked
Server: AmazonS3
PUT /support%2Fcss%2Fmain.css HTTP/1.1
Date: Wed, 06 Nov 2013 17:50:01 GMT
x-amz-copy-source: lmc-responsive-home-dev%2Fsupport%2Fcss%2Fmain.css
x-amz-metadata-directive: REPLACE
Content-Type: text/css
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:wHiNYXDkQp0HrD9oDShJ65c2VwQ=
Content-Length: 0
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: ERyRQWBL0SAKXNhRzLxn85vgPTyEaPMCczmH/j4jK5fPZdVgn5mLItvkv2/vJ5R6
x-amz-request-id: 1E44BB4A1E1438ED
Date: Wed, 06 Nov 2013 17:50:02 GMT
Content-Type: application/xml
Content-Length: 234
Server: AmazonS3
PUT /support%2Fcss%2Fmain.css?acl HTTP/1.1
Date: Wed, 06 Nov 2013 17:50:01 GMT
Content-Type: text/plain
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:Iod4pQm1JDT+MAVuTYvcNlGe7Mo=
Content-Length: 478
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
Expect: 100-continue
HTTP/1.1 200 OK
x-amz-id-2: Z1UJrECL7+CbnmE0UKZQeellhdlTem8Hq9h5vExi6B9J6i1dkwJna2MVaZ33KH26
x-amz-request-id: 8D915CFECFEFF3A9
Date: Wed, 06 Nov 2013 17:50:02 GMT
Content-Length: 0
Server: AmazonS3
GET /?versioning HTTP/1.1
Date: Wed, 06 Nov 2013 17:50:03 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:vz17ywf26yNi8LV/CxTwf9K/Eng=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: 3F+sIk5JyUc89bENGpma36MAR8Ki5Ji/CLLNWsnJ+CDYqjUWRPj6s1pD/1mmKGV2
x-amz-request-id: 98E3500651E01567
Date: Wed, 06 Nov 2013 17:50:04 GMT
Transfer-Encoding: chunked
Server: AmazonS3
GET /support%2Fcss%2Fmain.css?acl HTTP/1.1
Date: Wed, 06 Nov 2013 17:50:03 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:QYDjcrDq3LfP10Gs2Xu7713yNGY=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: m1OiwcBEz1u01AnMkCbmZCdM4KiirAzpLV6gEHdVPLJ88C1B27h4SXQArl3um+9G
x-amz-request-id: 275941F043FFF231
Date: Wed, 06 Nov 2013 17:50:04 GMT
Content-Type: application/xml
Transfer-Encoding: chunked
Server: AmazonS3
PUT /support%2Fcss%2Fmain.css?acl HTTP/1.1
Date: Wed, 06 Nov 2013 17:50:06 GMT
Content-Type: text/plain
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:HPxO3keHE4QEKMtJABcj+txmUsw=
Content-Length: 724
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.4 (Mac OS X/10.9) (x86_64)
Expect: 100-continue
HTTP/1.1 200 OK
x-amz-id-2: LeIms5DwaiPWoBJhmWpRt9T59swujp8BH/3jk3cBDNGbxh2CBc4zScS+mK4SfB7F
x-amz-request-id: C50BC05871472170
Date: Wed, 06 Nov 2013 17:50:08 GMT
Content-Length: 0
Server: AmazonS3}}}

Change History (3)

comment:1 Changed on Nov 6, 2013 at 6:24:18 PM by dkocher

  • Milestone set to 4.4.1
  • Resolution set to fixed
  • Status changed from new to closed

In r13736. Please update to the latest snapshot build available.

comment:2 Changed on Nov 6, 2013 at 7:36:56 PM by nilnoc23

I have now updated to the latest version. The permissions now stay correct, but the metadata still changes everything to "application/octet-stream".

I've included the log of opening a file, changing a space, and then saving it. At the very end i opened the metadata to get that in the log.

GET /support%2Findex.html HTTP/1.1
GET /support%2Findex.html HTTP/1.1
GET /support%2Findex.html HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:29 GMT
Date: Wed, 06 Nov 2013 19:35:29 GMT
Date: Wed, 06 Nov 2013 19:35:29 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:s15MhvUg04rcC91YLv9bgLo6Okk=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:s15MhvUg04rcC91YLv9bgLo6Okk=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:s15MhvUg04rcC91YLv9bgLo6Okk=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2: JIfuOExfegDu8Edx35rjbSkpbHuMgjnaev7Dj/zP1aDWgXDIPpCK24/3HAHbByFm
x-amz-id-2: JIfuOExfegDu8Edx35rjbSkpbHuMgjnaev7Dj/zP1aDWgXDIPpCK24/3HAHbByFm
x-amz-id-2: JIfuOExfegDu8Edx35rjbSkpbHuMgjnaev7Dj/zP1aDWgXDIPpCK24/3HAHbByFm
x-amz-request-id: DD09A9AD0FE1E543
x-amz-request-id: DD09A9AD0FE1E543
x-amz-request-id: DD09A9AD0FE1E543
Date: Wed, 06 Nov 2013 19:35:30 GMT
Date: Wed, 06 Nov 2013 19:35:30 GMT
Date: Wed, 06 Nov 2013 19:35:30 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
Accept-Ranges: bytes
Accept-Ranges: bytes
Accept-Ranges: bytes
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Length: 22692
Content-Length: 22692
Content-Length: 22692
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
HEAD /support%2Findex.html HTTP/1.1
HEAD /support%2Findex.html HTTP/1.1
HEAD /support%2Findex.html HTTP/1.1
HEAD /support%2Findex.html HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:xXD1Xbi98POyvu/4LQBlAw7RXlE=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:xXD1Xbi98POyvu/4LQBlAw7RXlE=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:xXD1Xbi98POyvu/4LQBlAw7RXlE=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:xXD1Xbi98POyvu/4LQBlAw7RXlE=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2: aoGs2nP7Qe0keeudRecARRv+ioBADhec8yMR87VNbeDMOxPyTREtoTkQ/+apRyih
x-amz-id-2: aoGs2nP7Qe0keeudRecARRv+ioBADhec8yMR87VNbeDMOxPyTREtoTkQ/+apRyih
x-amz-id-2: aoGs2nP7Qe0keeudRecARRv+ioBADhec8yMR87VNbeDMOxPyTREtoTkQ/+apRyih
x-amz-id-2: aoGs2nP7Qe0keeudRecARRv+ioBADhec8yMR87VNbeDMOxPyTREtoTkQ/+apRyih
x-amz-request-id: 1A69F1B83C7348C2
x-amz-request-id: 1A69F1B83C7348C2
x-amz-request-id: 1A69F1B83C7348C2
x-amz-request-id: 1A69F1B83C7348C2
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
Accept-Ranges: bytes
Accept-Ranges: bytes
Accept-Ranges: bytes
Accept-Ranges: bytes
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Length: 22692
Content-Length: 22692
Content-Length: 22692
Content-Length: 22692
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
GET /?delimiter=%2F&max-keys=1000&prefix=support%2F HTTP/1.1
GET /?delimiter=%2F&max-keys=1000&prefix=support%2F HTTP/1.1
GET /?delimiter=%2F&max-keys=1000&prefix=support%2F HTTP/1.1
GET /?delimiter=%2F&max-keys=1000&prefix=support%2F HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:BYfkVsjFJpolZHdwBLqnkiSnuE4=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:BYfkVsjFJpolZHdwBLqnkiSnuE4=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:BYfkVsjFJpolZHdwBLqnkiSnuE4=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:BYfkVsjFJpolZHdwBLqnkiSnuE4=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2: lBkEMAS08c4dN18+X/HZ8ekBFCI+XBsa78Vgm18Mf+Qh2lxjZwclD3ag/X4U+gAr
x-amz-id-2: lBkEMAS08c4dN18+X/HZ8ekBFCI+XBsa78Vgm18Mf+Qh2lxjZwclD3ag/X4U+gAr
x-amz-id-2: lBkEMAS08c4dN18+X/HZ8ekBFCI+XBsa78Vgm18Mf+Qh2lxjZwclD3ag/X4U+gAr
x-amz-id-2: lBkEMAS08c4dN18+X/HZ8ekBFCI+XBsa78Vgm18Mf+Qh2lxjZwclD3ag/X4U+gAr
x-amz-request-id: 2FC6C31EF88B7E7F
x-amz-request-id: 2FC6C31EF88B7E7F
x-amz-request-id: 2FC6C31EF88B7E7F
x-amz-request-id: 2FC6C31EF88B7E7F
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:kmvatrvrATiVCmDUgKiN4tkiiYY=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:kmvatrvrATiVCmDUgKiN4tkiiYY=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:kmvatrvrATiVCmDUgKiN4tkiiYY=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:kmvatrvrATiVCmDUgKiN4tkiiYY=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2: MthFvBLOBjBpuDjpj2fByzM15ZSCNJMwHv9yCY1jR2YuPGwotfyNFGu6e4VP9oa9
x-amz-id-2: MthFvBLOBjBpuDjpj2fByzM15ZSCNJMwHv9yCY1jR2YuPGwotfyNFGu6e4VP9oa9
x-amz-id-2: MthFvBLOBjBpuDjpj2fByzM15ZSCNJMwHv9yCY1jR2YuPGwotfyNFGu6e4VP9oa9
x-amz-id-2: MthFvBLOBjBpuDjpj2fByzM15ZSCNJMwHv9yCY1jR2YuPGwotfyNFGu6e4VP9oa9
x-amz-request-id: E9051AA14B2D34A8
x-amz-request-id: E9051AA14B2D34A8
x-amz-request-id: E9051AA14B2D34A8
x-amz-request-id: E9051AA14B2D34A8
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
PUT /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
PUT /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
PUT /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
PUT /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:LntcgLBwHl55luoJ/0ZYfzNJB4k=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:LntcgLBwHl55luoJ/0ZYfzNJB4k=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:LntcgLBwHl55luoJ/0ZYfzNJB4k=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:LntcgLBwHl55luoJ/0ZYfzNJB4k=
Content-Length: 22691
Content-Length: 22691
Content-Length: 22691
Content-Length: 22691
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
Expect: 100-continue
Expect: 100-continue
Expect: 100-continue
Expect: 100-continue
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2: s2b34HqQukOBtnIn9scDhzF+5v4+fA3/PJRwixv+LnMPqd31gV3sSq+qYF4H2lCg
x-amz-id-2: s2b34HqQukOBtnIn9scDhzF+5v4+fA3/PJRwixv+LnMPqd31gV3sSq+qYF4H2lCg
x-amz-id-2: s2b34HqQukOBtnIn9scDhzF+5v4+fA3/PJRwixv+LnMPqd31gV3sSq+qYF4H2lCg
x-amz-id-2: s2b34HqQukOBtnIn9scDhzF+5v4+fA3/PJRwixv+LnMPqd31gV3sSq+qYF4H2lCg
x-amz-request-id: 20F6B1EEC9BF8469
x-amz-request-id: 20F6B1EEC9BF8469
x-amz-request-id: 20F6B1EEC9BF8469
x-amz-request-id: 20F6B1EEC9BF8469
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
ETag: "66dde22cc195c02d38a45cacd8772baf"
ETag: "66dde22cc195c02d38a45cacd8772baf"
ETag: "66dde22cc195c02d38a45cacd8772baf"
ETag: "66dde22cc195c02d38a45cacd8772baf"
Content-Length: 0
Content-Length: 0
Content-Length: 0
Content-Length: 0
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:8nqUCl2LyqvqcmkDEy1gj1Ja7tU=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:8nqUCl2LyqvqcmkDEy1gj1Ja7tU=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:8nqUCl2LyqvqcmkDEy1gj1Ja7tU=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:8nqUCl2LyqvqcmkDEy1gj1Ja7tU=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2: NbxR5EU40DnXWnyPpCXH8yLkNRbl2WJ8PmzKxMQudMbx4M8bxUET7ByIElFOTFkF
x-amz-id-2: NbxR5EU40DnXWnyPpCXH8yLkNRbl2WJ8PmzKxMQudMbx4M8bxUET7ByIElFOTFkF
x-amz-id-2: NbxR5EU40DnXWnyPpCXH8yLkNRbl2WJ8PmzKxMQudMbx4M8bxUET7ByIElFOTFkF
x-amz-id-2: NbxR5EU40DnXWnyPpCXH8yLkNRbl2WJ8PmzKxMQudMbx4M8bxUET7ByIElFOTFkF
x-amz-request-id: 445B1E6B53783DDD
x-amz-request-id: 445B1E6B53783DDD
x-amz-request-id: 445B1E6B53783DDD
x-amz-request-id: 445B1E6B53783DDD
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
GET /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e?acl HTTP/1.1
GET /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e?acl HTTP/1.1
GET /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e?acl HTTP/1.1
GET /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e?acl HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:W0zEEsxg7hz07lkRVzXl+zpahSo=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:W0zEEsxg7hz07lkRVzXl+zpahSo=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:W0zEEsxg7hz07lkRVzXl+zpahSo=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:W0zEEsxg7hz07lkRVzXl+zpahSo=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2: qfi1HJuau+spQJZuJazMcwP8b3C+vF/aL+0V2DPa4nd3XT0iPjZ4cPQudZO6ELmd
x-amz-id-2: qfi1HJuau+spQJZuJazMcwP8b3C+vF/aL+0V2DPa4nd3XT0iPjZ4cPQudZO6ELmd
x-amz-id-2: qfi1HJuau+spQJZuJazMcwP8b3C+vF/aL+0V2DPa4nd3XT0iPjZ4cPQudZO6ELmd
x-amz-id-2: qfi1HJuau+spQJZuJazMcwP8b3C+vF/aL+0V2DPa4nd3XT0iPjZ4cPQudZO6ELmd
x-amz-request-id: C1A9EC2C8A316C6B
x-amz-request-id: C1A9EC2C8A316C6B
x-amz-request-id: C1A9EC2C8A316C6B
x-amz-request-id: C1A9EC2C8A316C6B
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
PUT /support%2Findex.html HTTP/1.1
PUT /support%2Findex.html HTTP/1.1
PUT /support%2Findex.html HTTP/1.1
PUT /support%2Findex.html HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
x-amz-copy-source: lmc-responsive-home-dev%2Fsupport%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e
x-amz-copy-source: lmc-responsive-home-dev%2Fsupport%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e
x-amz-copy-source: lmc-responsive-home-dev%2Fsupport%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e
x-amz-copy-source: lmc-responsive-home-dev%2Fsupport%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e
x-amz-storage-class: STANDARD
x-amz-storage-class: STANDARD
x-amz-storage-class: STANDARD
x-amz-storage-class: STANDARD
x-amz-metadata-directive: COPY
x-amz-metadata-directive: COPY
x-amz-metadata-directive: COPY
x-amz-metadata-directive: COPY
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:Grs7Yb7YrWp/LQYNf/eDkpCRMvM=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:Grs7Yb7YrWp/LQYNf/eDkpCRMvM=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:Grs7Yb7YrWp/LQYNf/eDkpCRMvM=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:Grs7Yb7YrWp/LQYNf/eDkpCRMvM=
Content-Length: 0
Content-Length: 0
Content-Length: 0
Content-Length: 0
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2: DbRIImrIYXuIf4R8W/CjzPA/lS4Prx8YmllSUrpIcSZmh//Rqc8551/hjU5qfsVc
x-amz-id-2: DbRIImrIYXuIf4R8W/CjzPA/lS4Prx8YmllSUrpIcSZmh//Rqc8551/hjU5qfsVc
x-amz-id-2: DbRIImrIYXuIf4R8W/CjzPA/lS4Prx8YmllSUrpIcSZmh//Rqc8551/hjU5qfsVc
x-amz-id-2: DbRIImrIYXuIf4R8W/CjzPA/lS4Prx8YmllSUrpIcSZmh//Rqc8551/hjU5qfsVc
x-amz-request-id: 24EC054B8B05FEBB
x-amz-request-id: 24EC054B8B05FEBB
x-amz-request-id: 24EC054B8B05FEBB
x-amz-request-id: 24EC054B8B05FEBB
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Content-Length: 234
Content-Length: 234
Content-Length: 234
Content-Length: 234
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
PUT /support%2Findex.html?acl HTTP/1.1
PUT /support%2Findex.html?acl HTTP/1.1
PUT /support%2Findex.html?acl HTTP/1.1
PUT /support%2Findex.html?acl HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Content-Type: text/plain
Content-Type: text/plain
Content-Type: text/plain
Content-Type: text/plain
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:iZZ1NOmTaPrp5G3fZfhKegbEAxU=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:iZZ1NOmTaPrp5G3fZfhKegbEAxU=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:iZZ1NOmTaPrp5G3fZfhKegbEAxU=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:iZZ1NOmTaPrp5G3fZfhKegbEAxU=
Content-Length: 478
Content-Length: 478
Content-Length: 478
Content-Length: 478
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
Expect: 100-continue
Expect: 100-continue
Expect: 100-continue
Expect: 100-continue
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2: RMM7SrRWcUi48mdFJgh71d477VOYeeKfEfj1N8Xbp6xYbYNcmg7aetf3ESSyJw2L
x-amz-id-2: RMM7SrRWcUi48mdFJgh71d477VOYeeKfEfj1N8Xbp6xYbYNcmg7aetf3ESSyJw2L
x-amz-id-2: RMM7SrRWcUi48mdFJgh71d477VOYeeKfEfj1N8Xbp6xYbYNcmg7aetf3ESSyJw2L
x-amz-id-2: RMM7SrRWcUi48mdFJgh71d477VOYeeKfEfj1N8Xbp6xYbYNcmg7aetf3ESSyJw2L
x-amz-request-id: 54ED2D31A482770F
x-amz-request-id: 54ED2D31A482770F
x-amz-request-id: 54ED2D31A482770F
x-amz-request-id: 54ED2D31A482770F
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Content-Length: 0
Content-Length: 0
Content-Length: 0
Content-Length: 0
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
DELETE /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
DELETE /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
DELETE /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
DELETE /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:bsCF0BXQG3jVzebDW/sTpD37B84=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:bsCF0BXQG3jVzebDW/sTpD37B84=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:bsCF0BXQG3jVzebDW/sTpD37B84=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:bsCF0BXQG3jVzebDW/sTpD37B84=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 204 No Content
HTTP/1.1 204 No Content
HTTP/1.1 204 No Content
HTTP/1.1 204 No Content
x-amz-id-2: Iu4NIeJM7xXTHe8jxLpc5jxYg35XLr0jcYI6TjJLF8ElZDbO7NXFVnzwnD/5HWXe
x-amz-id-2: Iu4NIeJM7xXTHe8jxLpc5jxYg35XLr0jcYI6TjJLF8ElZDbO7NXFVnzwnD/5HWXe
x-amz-id-2: Iu4NIeJM7xXTHe8jxLpc5jxYg35XLr0jcYI6TjJLF8ElZDbO7NXFVnzwnD/5HWXe
x-amz-id-2: Iu4NIeJM7xXTHe8jxLpc5jxYg35XLr0jcYI6TjJLF8ElZDbO7NXFVnzwnD/5HWXe
x-amz-request-id: 4C6E7B90DC0DB440
x-amz-request-id: 4C6E7B90DC0DB440
x-amz-request-id: 4C6E7B90DC0DB440
x-amz-request-id: 4C6E7B90DC0DB440
Date: Wed, 06 Nov 2013 19:35:35 GMT
Date: Wed, 06 Nov 2013 19:35:35 GMT
Date: Wed, 06 Nov 2013 19:35:35 GMT
Date: Wed, 06 Nov 2013 19:35:35 GMT
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
PUT /support%2Findex.html?acl HTTP/1.1
PUT /support%2Findex.html?acl HTTP/1.1
PUT /support%2Findex.html?acl HTTP/1.1
PUT /support%2Findex.html?acl HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Content-Type: text/plain
Content-Type: text/plain
Content-Type: text/plain
Content-Type: text/plain
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:OvHaOog345g3KhsepYYqVXI2P6E=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:OvHaOog345g3KhsepYYqVXI2P6E=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:OvHaOog345g3KhsepYYqVXI2P6E=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:OvHaOog345g3KhsepYYqVXI2P6E=
Content-Length: 926
Content-Length: 926
Content-Length: 926
Content-Length: 926
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
Expect: 100-continue
Expect: 100-continue
Expect: 100-continue
Expect: 100-continue
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2: 3ZPD/XPt9JNmo2XDGoOeQYlUDw88tcmpxLYRzFrDkMFmP6d06Ns/xGESAevovQft
x-amz-id-2: 3ZPD/XPt9JNmo2XDGoOeQYlUDw88tcmpxLYRzFrDkMFmP6d06Ns/xGESAevovQft
x-amz-id-2: 3ZPD/XPt9JNmo2XDGoOeQYlUDw88tcmpxLYRzFrDkMFmP6d06Ns/xGESAevovQft
x-amz-id-2: 3ZPD/XPt9JNmo2XDGoOeQYlUDw88tcmpxLYRzFrDkMFmP6d06Ns/xGESAevovQft
x-amz-request-id: B35C3DF2DD5725CE
x-amz-request-id: B35C3DF2DD5725CE
x-amz-request-id: B35C3DF2DD5725CE
x-amz-request-id: B35C3DF2DD5725CE
Date: Wed, 06 Nov 2013 19:35:35 GMT
Date: Wed, 06 Nov 2013 19:35:35 GMT
Date: Wed, 06 Nov 2013 19:35:35 GMT
Date: Wed, 06 Nov 2013 19:35:35 GMT
Content-Length: 0
Content-Length: 0
Content-Length: 0
Content-Length: 0
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:49 GMT
Date: Wed, 06 Nov 2013 19:35:49 GMT
Date: Wed, 06 Nov 2013 19:35:49 GMT
Date: Wed, 06 Nov 2013 19:35:49 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:PwT+x/O4DvjIR34hGYEvb0BUkgY=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:PwT+x/O4DvjIR34hGYEvb0BUkgY=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:PwT+x/O4DvjIR34hGYEvb0BUkgY=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:PwT+x/O4DvjIR34hGYEvb0BUkgY=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2: 0xjFCPxzEpyGUfYKjw8ZAOp0g+mdHMPZXKJqL4GvfkByGrAScMv5jGzpj+mba6er
x-amz-id-2: 0xjFCPxzEpyGUfYKjw8ZAOp0g+mdHMPZXKJqL4GvfkByGrAScMv5jGzpj+mba6er
x-amz-id-2: 0xjFCPxzEpyGUfYKjw8ZAOp0g+mdHMPZXKJqL4GvfkByGrAScMv5jGzpj+mba6er
x-amz-id-2: 0xjFCPxzEpyGUfYKjw8ZAOp0g+mdHMPZXKJqL4GvfkByGrAScMv5jGzpj+mba6er
x-amz-request-id: A8682EFF82748CCE
x-amz-request-id: A8682EFF82748CCE
x-amz-request-id: A8682EFF82748CCE
x-amz-request-id: A8682EFF82748CCE
Date: Wed, 06 Nov 2013 19:35:50 GMT
Date: Wed, 06 Nov 2013 19:35:50 GMT
Date: Wed, 06 Nov 2013 19:35:50 GMT
Date: Wed, 06 Nov 2013 19:35:50 GMT
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
GET /support%2Findex.html?acl HTTP/1.1
GET /support%2Findex.html?acl HTTP/1.1
GET /support%2Findex.html?acl HTTP/1.1
GET /support%2Findex.html?acl HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:49 GMT
Date: Wed, 06 Nov 2013 19:35:49 GMT
Date: Wed, 06 Nov 2013 19:35:49 GMT
Date: Wed, 06 Nov 2013 19:35:49 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:c66Y6GbXVGN3tTwVvxISqGH9QkA=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:c66Y6GbXVGN3tTwVvxISqGH9QkA=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:c66Y6GbXVGN3tTwVvxISqGH9QkA=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:c66Y6GbXVGN3tTwVvxISqGH9QkA=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2: cbVUlgBTq2BIEETcD2TRCYaNVatAOO3cl4T7wAz7lude/qk8+GDJ+5+Q2QpcsxeY
x-amz-id-2: cbVUlgBTq2BIEETcD2TRCYaNVatAOO3cl4T7wAz7lude/qk8+GDJ+5+Q2QpcsxeY
x-amz-id-2: cbVUlgBTq2BIEETcD2TRCYaNVatAOO3cl4T7wAz7lude/qk8+GDJ+5+Q2QpcsxeY
x-amz-id-2: cbVUlgBTq2BIEETcD2TRCYaNVatAOO3cl4T7wAz7lude/qk8+GDJ+5+Q2QpcsxeY
x-amz-request-id: 2903EBDFD50AA009
x-amz-request-id: 2903EBDFD50AA009
x-amz-request-id: 2903EBDFD50AA009
x-amz-request-id: 2903EBDFD50AA009
Date: Wed, 06 Nov 2013 19:35:50 GMT
Date: Wed, 06 Nov 2013 19:35:50 GMT
Date: Wed, 06 Nov 2013 19:35:50 GMT
Date: Wed, 06 Nov 2013 19:35:50 GMT
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
HEAD /support%2Findex.html HTTP/1.1
HEAD /support%2Findex.html HTTP/1.1
HEAD /support%2Findex.html HTTP/1.1
HEAD /support%2Findex.html HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:52 GMT
Date: Wed, 06 Nov 2013 19:35:52 GMT
Date: Wed, 06 Nov 2013 19:35:52 GMT
Date: Wed, 06 Nov 2013 19:35:52 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:gI3BReZVCnDtE16UXFY4ywOqbNc=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:gI3BReZVCnDtE16UXFY4ywOqbNc=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:gI3BReZVCnDtE16UXFY4ywOqbNc=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:gI3BReZVCnDtE16UXFY4ywOqbNc=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2: sD8hRCRa4LJ9KQBODuK9btVGV5foGyIKTbWxYiu4oyGQirutBiCnYlNKHjxvnR97
x-amz-id-2: sD8hRCRa4LJ9KQBODuK9btVGV5foGyIKTbWxYiu4oyGQirutBiCnYlNKHjxvnR97
x-amz-id-2: sD8hRCRa4LJ9KQBODuK9btVGV5foGyIKTbWxYiu4oyGQirutBiCnYlNKHjxvnR97
x-amz-id-2: sD8hRCRa4LJ9KQBODuK9btVGV5foGyIKTbWxYiu4oyGQirutBiCnYlNKHjxvnR97
x-amz-request-id: 0FD52B736FECB84B
x-amz-request-id: 0FD52B736FECB84B
x-amz-request-id: 0FD52B736FECB84B
x-amz-request-id: 0FD52B736FECB84B
Date: Wed, 06 Nov 2013 19:35:53 GMT
Date: Wed, 06 Nov 2013 19:35:53 GMT
Date: Wed, 06 Nov 2013 19:35:53 GMT
Date: Wed, 06 Nov 2013 19:35:53 GMT
Last-Modified: Wed, 06 Nov 2013 19:35:34 GMT
Last-Modified: Wed, 06 Nov 2013 19:35:34 GMT
Last-Modified: Wed, 06 Nov 2013 19:35:34 GMT
Last-Modified: Wed, 06 Nov 2013 19:35:34 GMT
ETag: "66dde22cc195c02d38a45cacd8772baf"
ETag: "66dde22cc195c02d38a45cacd8772baf"
ETag: "66dde22cc195c02d38a45cacd8772baf"
ETag: "66dde22cc195c02d38a45cacd8772baf"
Accept-Ranges: bytes
Accept-Ranges: bytes
Accept-Ranges: bytes
Accept-Ranges: bytes
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Length: 22691
Content-Length: 22691
Content-Length: 22691
Content-Length: 22691
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3

comment:3 Changed on Nov 7, 2013 at 1:40:19 PM by dkocher

Remainder of ticket in #7563.

Note: See TracTickets for help on using tickets.
swiss made software